{
    "item_group.create_easy_structures.create_easy_structures": "Create: Простые структуры",
    "block.create_easy_structures.destroyedtrack_1": "Разбитый железнодорожный путь",
    "block.create_easy_structures.destroyedtrack_2": "Разбитый железнодорожный путь",
    "block.create_easy_structures.destroyedtrack_3": "Разбитый железнодорожный путь",
    "itemGroup.tabcreate_easy_structures": "Create: Простые структуры",

    "itemGroup.tab_create_easy_structures": "Create: Простые структуры"
}